from django.views.decorators.http import require_http_methods

from backend.Service.UserOperationService import UserOperationService

@require_http_methods(['POST'])
def selectUserOperation(request):
    return UserOperationService.selectUserOperation(request)